Sector Name: MUTUAL FUND - Bug #1245

Mutual Funds-->Private-->Schedule 1-->Qus.11-->after save selected value from dropdown list gets

disappear.
02/25/2022 03:55 PM - himanshu bhardwaj

Status: Closed Start date: 02/25/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mutual Funds-->Private-->Schedule 1-->Qus.11-->after save selected value from dropdown list gets disappear.
History

#1 - 02/26/2022 12:26 PM - arti saraswat
- Priority changed from High to Urgent

#2 - 02/26/2022 03:57 PM - sunil gupta

- Status changed from New to Resolved

#3 - 02/26/2022 05:42 PM - arti saraswat
- File clipboard-202202261741-pxtr5.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

Now only public is appearing in all three rows, while | have select public, Corporate entity, trust
clipboard-202202261741-pxtr5.png

#4 - 02/28/2022 01:01 PM - sunil gupta

- Status changed from Reopened to Resolved

#5 - 02/28/2022 03:10 PM - arti saraswat

- Status changed from Resolved to Closed

Files
